package com.willalp.system.domain.req;

public class AppSysReq {

    private String userName;

    private String organizationCode;

    private String orderNumber;

    private Long placeId;

    private int giftType;

    private String giftTypeCode;

    public String getUserName() {
        return userName;
    }

    public void setUserName(String userName) {
        this.userName = userName;
    }

    public String getOrganizationCode() {
        return organizationCode;
    }

    public void setOrganizationCode(String organizationCode) {
        this.organizationCode = organizationCode;
    }

    public String getOrderNumber() {
        return orderNumber;
    }

    public void setOrderNumber(String orderNumber) {
        this.orderNumber = orderNumber;
    }

    public Long getPlaceId() {
        return placeId;
    }

    public void setPlaceId(Long placeId) {
        this.placeId = placeId;
    }

    public String getGiftTypeCode() {
        return giftTypeCode;
    }

    public void setGiftTypeCode(String giftTypeCode) {
        this.giftTypeCode = giftTypeCode;
    }

    public int getGiftType() {
        return giftType;
    }

    public void setGiftType(int giftType) {
        this.giftType = giftType;
    }
}
